aagc.vo

## Class NucleoAutorizzatoResponse

- java.lang.Object
- - aagc.vo.NucleoAutorizzatoResponse

-     public class NucleoAutorizzatoResponse
      extends java.lang.Object

  Classe Java per nucleoAutorizzatoResponse complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="nucleoAutorizzatoResponse">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="codiceNucleo">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]+"/>
                     <maxLength value="9"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="codiceStruttura">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]+"/>
                     <maxLength value="6"/>
                   </restriction>
                 </simpleType>
               </element>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `codiceNucleo`
    `protected java.lang.String` | `codiceStruttura`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `NucleoAutorizzatoResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodiceNucleo()` Recupera il valore della proprietà codiceNucleo.
    `java.lang.String` | `getCodiceStruttura()` Recupera il valore della proprietà codiceStruttura.
    `void` | `setCodiceNucleo(java.lang.String value)` Imposta il valore della proprietà codiceNucleo.
    `void` | `setCodiceStruttura(java.lang.String value)` Imposta il valore della proprietà codiceStruttura.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### codiceNucleo

          protected java.lang.String codiceNucleo

    - #### codiceStruttura

          protected java.lang.String codiceStruttura

  - ### Constructor Detail

    - #### NucleoAutorizzatoResponse

          public NucleoAutorizzatoResponse()

  - ### Method Detail

    - #### getCodiceNucleo

          public java.lang.String getCodiceNucleo()

      Recupera il valore della proprietà codiceNucleo.
      Returns:
        possible object is `String`

    - #### setCodiceNucleo

          public void setCodiceNucleo(java.lang.String value)

      Imposta il valore della proprietà codiceNucleo.
      Parameters:
        `value` - allowed object is `String`

    - #### getCodiceStruttura

          public java.lang.String getCodiceStruttura()

      Recupera il valore della proprietà codiceStruttura.
      Returns:
        possible object is `String`

    - #### setCodiceStruttura

          public void setCodiceStruttura(java.lang.String value)

      Imposta il valore della proprietà codiceStruttura.
      Parameters:
        `value` - allowed object is `String`